Quikrbox Web Store - Bug #7056

Add product > offer price is equal to selling price but still getting error while submitting product form
07/04/2023 03:28 PM - priyanka Sharma

Status: Closed Start date: 07/04/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307041527-wyykw.png

History

#1 - 07/07/2023 10:36 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 04:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
